[EN]
TITLE=COPIANDO ARCHIVOS/ Pocket-Viewer.com Bonus Add-in Software for PV

COPY0=..\..\BONUS\BallLine
COPY1=..\..\BONUS\BlackJak
COPY2=..\..\BONUS\Calculat
COPY3=..\..\BONUS\Checker
COPY4=..\..\BONUS\Counter
COPY5=..\..\BONUS\DeleteIt
COPY6=..\..\BONUS\Diamond
COPY7=..\..\BONUS\Exchange
COPY8=..\..\BONUS\Five
COPY9=..\..\BONUS\FlrSpred
COPY10=..\..\BONUS\Game_C
COPY11=..\..\BONUS\GuessIt
COPY12=..\..\BONUS\Hit
COPY13=..\..\BONUS\HitNum
COPY14=..\..\BONUS\Metronom
COPY15=..\..\BONUS\NumConv
COPY16=..\..\BONUS\P24
COPY17=..\..\BONUS\PChess
COPY18=..\..\BONUS\Piano
COPY19=..\..\BONUS\Poker
COPY20=..\..\BONUS\PVClock
COPY21=..\..\BONUS\PVHrd
COPY22=..\..\BONUS\PVMemory
COPY23=..\..\BONUS\PVReferD
COPY24=..\..\BONUS\PVReferN
COPY25=..\..\BONUS\PVTimer
COPY26=..\..\BONUS\Roulette
COPY27=..\..\BONUS\Shopper
COPY28=..\..\BONUS\Siccalc
COPY29=..\..\BONUS\TipCalc
COPY30=..\..\BONUS\WorldCty
COPY31=..\..\BONUS\XiZhu

MKDIR=\BONUS

BROWSE=&Examinar...
EXECUTE=&Instalar...
CANCEL=&Salir

MAIN=Introduzca aquí por favor el directorio para la instalación del software.
PATH=Meta:
COMPLETE=¡Copia de archivos completada!
EXIT=¿Realmente desea salir de COPIANDO ARCHIVOS?
ERROR=Falla de copia de archivo.

WRNTITLE=COPIANDO ARCHIVOS/ Poket-Viewer.com Bonus Add-in Software for PV
WRNMSG=El software extra en el CD-ROM es parte del software que se dispone para la descarga en sitio Pocket-Viewer.com.
URLMSG=Información:
URLSTR=http://www.pocket-viewer.com/
EMMSG=E-mail:
EMSTR=webmaster@pocket-viewer.com

OK=&Siguiente >
NO=&Salir
